<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <%- include('../partials/head') %>
</head>
<body>
    <%- include('../partials/nav') %>

    <div class="contact contact-edit">
        <h2>Edit</h2>
        <form action="/contacts/<%= contact.no %>" class="contact-form" method="post">
            <div>
                <label for="name">Name</label>
                <input type="text" id="name" name="name" value="<%= contact.name %>">
            </div>
            <div>
                <label for="email">Email</label>
                <input type="text" id="email" name="email" value="<%= contact.email %>">
            </div>
            <div>
                <label for="phone">Phone</label>
                <input type="text" id="phone" name="phone" value="<%= contact.phone %>">
            </div>
            <div>
                <button type="submit">Submit</button>
            </div>
        </form>
    </div>
</body>
</html>